{
  "bbox": {
    "height": 17,
    "left": 1557,
    "top": 22,
    "width": 84
  },
  "nodeId": "n44",
  "originalClass": "style-vote-count-CHG5G",
  "selector": "div.style-nav-actions-3V1E0 > div.arco-space.arco-space-horizontal:nth-of-type(7) > div.arco-space-item:nth-of-type(1) > button.arco-btn.arco-btn-secondary > span",
  "styleId": "style_25",
  "tag": "span",
  "text": "71"
}